Xapian::BM25Weight(3pm)

NAME
Search::Xapian::BM25Weight - BM25 Weighting scheme.

DESCRIPTION
BM25 Weighting scheme. This is the default weighting scheme.

METHODS

new Constructor. Either takes no parameters, or the 4 BM25 parameters (k1, k2, k3, b) and the minimum normalised document length.

SEE ALSO
Search::Xapian, Search::Xapian::Enquire